
Redmine - Feature #23403

Make default search scope configurable

2016-07-22 14:20 - Jan S

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Search engine Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Right now the quick search box only searches the current project. In #22125 the person asking would like to have the default

changed to "current project + sub-projects". I'd be interested in setting it to "all projects", while somebody else might like to set this to

default to a specific project only.

SO I think it would be best if the admin could set the default scope of the quick search function from the admin backend.

Related issues:

Is duplicate of Redmine - Feature #9909: Search in project and its subproject... Closed

History

#1 - 2016-07-22 14:24 - Jan S

Duplicate of #9909. Would still be great if this feature could be implemented now as well, when the search box seems to be undergoing some change

soon.

#2 - 2016-08-21 06:51 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

#3 - 2016-08-21 06:51 - Toshi MARUYAMA

- Is duplicate of Feature #9909: Search in project and its subprojects by default added
